package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 学习培训课程上架状态枚举
 * @Author 纪寒
 * @Date 2023-04-25 16:27:58
 * @Version 1.0
 */
@Getter
public enum TrainingShelfFlagEnum {
    /**
     * 已上架
     */
    SHEL(0),

    /**
     * 未上架
     */
    NOT_SHEL(1),
    ;

    final private Integer info;

    TrainingShelfFlagEnum(Integer info) {
        this.info = info;
    }
}